/*
Theme Name: PRanch
Theme URI: http://gumdesign.com
Description: Total child theme.
Author: Gum Design
Author URI: http://gumdesign.com
Template: Total
Version: 1.0
*/

/*@import url("../Total/style.css");*/



body { background: #fff; font-family: 'Roboto','Helvetica Neue', Arial, sans-serif; font-size: 16px; line-height: 1.5; color: #222; }

/*--------------------------------------------------------------
- Typography
--------------------------------------------------------------*/
em { font-style: italic }
strong { font-weight: bold; font-weight: 600; }
small { font-size: 80% }
hr { border: solid #e4e4e4; border-width: 1px 0 0; clear: both; margin: 40px 0; height: 0; }

/* font smoothing */
body.smooth-fonts { -webkit-font-smoothing: antialiased; }

/* links */
a { color: #0081cc; text-decoration: none; outline: none; }
a:hover { text-decoration: underline }

/* headings */
h1, h2, h3, h4, h5, h6 {font-family: 'Roboto Slab', serif; font-weight: bold; font-weight: 600; color: #222; line-height: 1.5; margin: 30px 0 20px; color: #008ac3;}
.heading-typography { line-height: 1.5 }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #222 }
h1 a:hover, h2 a:hover, a:hover h2, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { text-decoration: none; color: #3b86b0; }
h1 { font-size: 1.500em; margin: 0 0 20px; }
h2 { font-size: 1.313em }
h3 { font-size: 1.125em }
h4 { font-size: 1em }
h5 { font-size: 0.875em }
h6 { font-size: 0.750em }



h1 {
	margin-top: 0;
    font-family: 'Roboto Slab', serif;
    font-size: 26px;
    font-weight: 300;
    line-height: 26px;
    padding: 0 0 7px;
    color: #008ac3;
    letter-spacing: 2px;
    border-bottom: 1px;
    border-style: solid;
    border-color: #d4d4d4;
}

h1.single-post-title {
	border: 0;
	letter-spacing: 0;
}

.vcex-image-grid-entry-title .entry-title{
	color: #008ac3;
	font-weight: normal;
}

.hunting-callout h3:first-child {
	/*margin-top :0;*/
}

#primary .hunting-callout img,  #primary img.no-shadow ,#primary .no-shadow img{
	border: 0;
	padding: 0;
	-moz-box-shadow: 0 0 0;
	    -webkit-box-shadow: 0 0 0;
	    box-shadow: 0 0 0;
	
}


.page-header-title {
    display: block;
    font-size: 21px;
    line-height: 1.4em;
    font-weight: normal;
    font-weight: 400;
    margin: inherit;
    color: #000;
}



.sidebar-box .widget-title {
    
    font-size: 17px;
    line-height: 19px;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: #e8eeda;
    background: #eae8dd;
    padding: 3px 10px;
     color: #008ac3;
}


.widget_subpages li {
	    border-bottom: 1px dotted #CCC;
}

.widget_subpages .children li {
	border: 0;
}

.widget_subpages .children li a {
	padding-left: 30px;
}

.widget_subpages a:hover {
	background: #fff;
}

.widget_subpages a {
	text-decoration: none;
	    padding: 7px 10px;
	    display: block;
	    color: #555;
}



#primary img {
	padding: 4px;
	background: #FFF;
	border: 1px solid #efefef;
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
	    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
	    box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
}


/* paragraph */
p { margin: 0 0 20px }
p.lead { font-size: 1.313em; line-height: 27px; color: #777; }

/* blockquote */
blockquote { background: url("images/base/quote.png") left 4px no-repeat; padding-left: 50px; margin: 40px 0; font-size: 1.231em; color: #ababab; line-height: 1.6em; font-weight: 300; }
blockquote p:last-child { margin: 0 }

/* pre tag */
pre { position: relative; background: #f6f6f6; border: 1px solid #ddd; color: #555; font-size: 0.923em; margin: 30px 0px; padding: 20px; line-height: 1.7em; white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; border-radius: 3px; box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.06); }

/* address */
address { font-size: 0.875em; letter-spacing: 0.5px; margin: 20px 0; }

/* lists > default */
.entry ul, .entry ol { margin: 0 0 20px 30px }
.entry ul { list-style: disc }
.entry ol { list-style: decimal }
.rev_slider ul { margin: 0; padding: 0; }

/* list > styles */
ul.check-list { margin: 0 0 20px; list-style: none; }
ul.check-list li { margin: 0 0 5px; }
ul.check-list li:before { font-family: "FontAwesome"; content:"\f00c"; margin-right: 10px; opacity: 0.8; }



.vcex-recent-news .vcex-news-entry-thumbnail {
	width: 200px;
	float: left !important;
	clear: none;
}

.vcex-recent-news-entry-title.entry-title,
.vcex-recent-news-entry-excerpt {
	margin-left: 230px;
}



.vcex-recent-news-entry-title-heading {
margin: 0 0 20px !important;
		font-size: 26px !important;
	    font-weight: 300 !important;
	    line-height: 26px;
	    padding: 0 0 7px;
	    color: #008ac3;
	    
	   /* border-bottom: 1px;
	    border-style: solid;
	    border-color: #d4d4d4;*/
}

/* @group GD dropdown menu */

#gd-dropdown-menu .widgettitle {
	cursor: pointer;
	display: inline-block;
	margin: 0;
	position: relative;
	border: 1px solid #e5e5e5;
	background: #fff;
	    padding: .5em 1em;
	    width: 100%;
}

#gd-dropdown-menu .widgettitle:after {
	
}

#gd-dropdown-menu ul {
	display: none;
	background: #fff;
	border: 1px solid #ccc;
}


#gd-dropdown-menu  li {
	list-style: none;
}


#gd-dropdown-menu ul {
	display: none;
	position: absolute;
	z-index: 1000;
	top: 55px;
	left: 15px;
	right:0 ;
	padding: 0;
	margin: 0;
	border: 1px solid #e5e5e5;
    border-top-width: 0;
    background-color: #fff;
    transition: max-height 100ms ease-out, opacity 200ms, top 200ms;
    overflow: hidden;
    box-shadow: 0 5px 10px rgba(199,199,199,0.4);
}


#gd-dropdown-menu ul li {
	border-bottom: 1px solid #e5e5e5;
}

#gd-dropdown-menu ul a {
	width: 100%;
	padding: .75em 1em;
	display: inline-block;
}

/* @end */

/* @group layout */



.header-two {
	background: url(images/header.png) repeat-x;
	border: 0;
}


.navbar-style-two { background: url(images/header-bot.png) repeat-x bottom left;padding-bottom: 10px;border: none !important;font-family: 'Roboto Slab', serif;font-size:1.1em;}
.navbar-style-two .dropdown-menu { width: 100% }
.navbar-style-two { border:0 }
body.page-header-disabled .navbar-style-two { border-bottom: 1px solid #eee }
.navbar-style-two .dropdown-menu { border:0; }
.navbar-style-two .dropdown-menu li { border:0}
.navbar-style-two .dropdown-menu li li { border-right: 0 }
.navbar-style-two .dropdown-menu > li > a { display: block; height: 50px; line-height: 50px; color: #222; font-weight: normal; padding: 0 12px; }


.header-two-aside {
    height: 100%;
	width: 70%;
	/*display: table;*/
	line-height: 60px;
}


.mobile-toggle-nav {
	margin-top: -30px;
	margin-bottom: 30px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#mobile-menu a {
    display: block;
    float: left;
    color: #fff;
    font-size: 18px;
    height: 40px;
    width: 40px;
    line-height: 40px;
    border: 0;
    border-radius: 3px;
    text-align: center;
    margin-left: 10px;
    background: #008ac3;
    transition: all .15s ease-in-out;
}


p.tagline {
font-family: 'Roboto Slab', serif;
color: #008ac3;
float: left;
line-height: 1.5;
 text-align: center;
}

#site-header {
	margin-bottom: 30px;
}

#site-header-inner {
	padding-bottom: 0;
}

.content-area {
	background: #FFF;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	background: url(images/bg-page.jpg);
	/*background: url(images/P-Brand.gif) right bottom no-repeat;*/
}

.site-content {
	padding: 20px;
	background: Transparent url(images/P-Brand.gif) right bottom no-repeat;
}

.home .site-content {
	background: no-repeat;
}

#hunting img {
	
}


.sidebar-box {
	padding: 20px;
	background: url(images/bg-page.jpg);
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}


.page-header {
    margin: 0;
    padding:  0;
    position: relative;
    background-color: transparent;
    border: 0;
}

input[type="text"], input[type="email"], textarea{
	background: #fff;
	border: 1px solid #ccc;
}

.site-footer {
	margin-top: 30px;
	background: transparent;
}

.site-footer .container { padding-top: 0; }

#footer-inner {
	background: rgba(85,150,0,.8);
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	padding: 30px;
	color: #FFF;
}

#footer-inner a {
	color: #FFF;
}

#footer-bottom {
	background: transparent;
	font-size: .75em;
}

#footer li {
	border: 0;
	padding: 0;
}

#footer a:hover {
	text-decoration:underline ;
}

#footer-bottom, #footer-bottom  a{
	color: #fff;
}


/* @end */

/* @group blog */

/* blog single: float featured image to left
* need to set media after header and meta in theme customizer to work
	
*/

.single-blog-article #post-media {
	float: left;
	max-width: 50% !important;
	margin: 0 20px 20px 0;
	
	
}

.single-blog-article #post-media img {width: auto !important;}

.blog-entry-media img {
	 /*width: auto !important;*/
	/* max-width: 50% !important;*/
	 margin: 0;
}

.blog-entry-readmore .theme-button {
	margin-left: 0;
}


/* @end */

/*--------------------------------------------------------------
- Between Phone and Mobile
--------------------------------------------------------------*/
@media only screen and (max-width: 768px) {
 .header-two-aside.hidden-phone {
 	display: none;
 }
 
 #site-header-inner {
 	padding-bottom: 20px;
 }
 
 
 
 .vcex-recent-news .vcex-news-entry-thumbnail {
 	width: 100%;
 	float: none;;
 	clear: none;
 }
 
 .vcex-recent-news-entry-title.entry-title,
 .vcex-recent-news-entry-excerpt {
 	margin-left: 0;
 }
 
 
}